#section5 {
    background-image: url("../img/hbsz_outside_img.jpg");
    padding: 2%;
    background-repeat: no-repeat;
    background-size: cover;
    /* height: 120vh; */
}

#section5 > div > h1 {
    font-size: 2rem;
    font-weight: bold;
    color: white;
    text-shadow: 3px 2px 8px #0008;
}

#innerbox1 {
    margin: 2.5%;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 20px;
    padding: 2%;
    width: 45%;
    border: white,2px,solid;
    color: rgb(167, 167, 167);
    float: left;
    display: flexbox;
}
#innerbox1 p {
    font-size: 145%;
    text-align: justify;
    text-indent: 1em;
}
#section5 p b {
    color: white;
}
#innerbox2{
    margin: 2.5%;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 20px;
    padding: 2%;
    width: 15%;
    border: white,2px,solid;
    color: rgb(167, 167, 167);
    float: left;
    transition: 1000ms;
    height: 8em;
    display: flexbox;
    overflow: hidden;

}
#innerbox2 ul{
    visibility: hidden;
    list-style: none;
    font-size: 1.5em;
}
#innerbox2 p{
    font-size: 1.8em;
}
#innerbox2:hover *{
    visibility:visible;
}
#innerbox2:hover img{
    opacity: 100%;
    transition: 1000ms;
}
#innerbox2:hover{
    background-color: rgba(0, 0, 0, 0.7);
    width: 45%;
    border: white,5px,solid;
    cursor: pointer;
    float: left;
    transition: 1000ms;
    height: fit-content;
}
#picin{
    width: 20rem;
    opacity: 0%;
    margin: 1em;
    border: white,2px,solid;
    border-radius: 20px;
}



@media screen and (max-width: 1024px) {
  #innerbox2{   
    font-size: 0.8em;
    width: 45%;
    height: 5em;
  }
  #innerbox1{   
    font-size: 0.8em;
    width: 95%;
  }
  #content{
    margin: auto;
  }
  #innerbox2:hover{
    background-color: rgba(0, 0, 0, 0.7);
    width: 95%;
    border: white,5px,solid;
    cursor: pointer;
    float: left;
    transition: 1000ms;
    height: fit-content;
    }
  #section5{
    height: 135vh;
  }
}
